<?php
include("module/stat-menu.php");

//Получаем данные из базы
$data=mysql_query("SELECT characters.*,classname FROM characters,char_templates WHERE !accesslevel AND race=3 AND char_templates.ClassId=characters.classid ORDER BY level DESC LIMIT $top", $link) or die('Не удалось получить данные из базы.');

//Заголовок
echo '<br><center><b>..:: Топ орков ::..</b></center><br><hr>';
include("module/table.php");
?>